For the complete documentation index, see llms.txt. This page is also available as Markdown.

Extraction Microservice

changeExtractorStatus

put

This method is used to change the status of an extraction microservice.

Path parameters
idinteger · int32Required
enabledstring · enumRequiredPossible values:
Responses
200

OK

application/json
put/extraction-control/{id}/{enabled}

removeExtractor

delete

This method is used to remove an extraction microservice.

Responses
200

OK

application/json
delete/extraction-control/remove

listExtractors

get

This method is used to list all extraction microservice.

Responses
200

OK

application/json
get/extraction-control/list

addExtractors

post

This method is used to add a new extraction microservice.

Body
librarystring · enumOptionalPossible values:
countinteger · int32Optional
Responses
200

OK

application/json
post/extraction-control/add

Last updated

Was this helpful?